[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

GNU SASL 1.5.4 - experimental release

From: Simon Josefsson
Subject: GNU SASL 1.5.4 - experimental release
Date: Sun, 14 Nov 2010 02:30:06 +0100
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.2 (gnu/linux)

The GNU SASL 1.5.x branch is NOT what you want for your stable system.
It is intended for developers and experienced users.

The main news feature in this branch is support for GS2-KRB5 and
SCRAM-SHA-1-PLUS.  GS2-KRB5 is tested with GNU GSS+Shishi, Heimdal, MIT
Kerberos V5 on GNU/Linux, Mac OS X and Windows.

Top-level NEWS entries:

** Update gnulib files.

Library (lib/) NEWS entries:

** SCRAM-SHA-1-PLUS: Fix parsing bug causing memory corruption.

** SCRAM: Fix memory leaks.

** Update gnulib files.

** API and ABI modifications.
No changes since last version.

Here are the compressed sources of the entire package: (OpenPGP)

Here are the compressed sources of the LGPL library (included above): (OpenPGP)

Windows binaries: (32-bit) (64-bit) (32-bit KfW)

For documentation and code QA tools:

Happy hacking,

Attachment: pgpQk89jq0nyB.pgp
Description: PGP signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]